/* Add a black background color to the top navigation */
.topnav {
    background-color;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: ;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: white;
    color: black;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #4CAF50;
    color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

---------

.top {
    background-color: white;
}

.section {
    padding: 8rem 0 7rem;
    text-align: center;
    height: 100vh;
    width: 100vw;
}

.section-one {
    margin: 7%; 
}

.button {
    border-radius: 100px;
    color: bisque;
}

.button-primary {
    border-radius: 100px;
    color: bisque;
}

#products {
    background-color: #E9E9E8;
}

.footer {
    margin-top: 7%;
    list-style-type: none;
    float: left;
}

#footer {
    margin-top: 7%;
    margin-bottom: 7%;
    list-style-type: none;
}

#form1 {
    margin-top: 7%;
    margin-bottom: 7%;
}